<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.codehaus.cargo</groupId>
  <artifactId>cargo-parent</artifactId>
  <version>4.2-SNAPSHOT</version>
  <versioning>
    <snapshot>
      <timestamp>20090902.191521</timestamp>
      <buildNumber>23</buildNumber>
    </snapshot>
    <lastUpdated>20090902191527</lastUpdated>
  </versioning>
</metadata>
